a:link {
        font-weight: bold;
        text-decoration:none;
        color: #000066 
;}

a:visited {
        font-weight: bold;
        text-decoration:none;
        color: #000099 
;}

a:active {
        font-weight: bold;
        color:#660066 
;}

a:hover {
        font-weight: bold;
        text-decoration:underline;
        color:#DD0000 
;}

/* <BODY>タグ */
body {
    margin:0px 0px 0px 0px;
    background:#FFFFFF;    
}

/*a-News用の本文エリア */
.newsMain {
	width:500px;
	margin-right:auto;
	margin-left: auto;
	margin-top : 20px;
}

/* ページのタイトル */
.pageTitle {
	font-size: 24px;
	
	color: #FFFFFF;
	padding: 20px;
	background-color: #990000;
	margin: 0px;
	border-bottom-width : 10px;
	border-bottom-style: solid;
	border-bottom-color: #580000;
}

/* カレンダ用のDIV */
.calBox {
	text-align: right;
	float : none;
  
  margin-left : 30px;
  clear : both;
  position : normal;
  width : 30%;
  
}

.updateDate {
	text-align: right;
	font-size: 12px;
	color: #333333;
	padding-top : 5px;
	clear: right;
  
}
